{%load common%}
{%include 'base.html'%}
{%block content%}
	<main role="main" class="container">
	    <form class="form-inline mt-2 mt-md-0">
	      <input name='query' class="form-control mr-sm-2" type="text" placeholder="Search" aria-label="Search">
	      <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
	    </form>
		{%for country in countries%}
			<div class='row'>
				<div class='col'><h3>{{country}}<h3></div>
			</div>
			{%for city in cities|filter_by_country:country %}
				  <div class='row'>{{city.name}}{%if user.is_authenticated%}<a href='{% url "cities:subscribe" city.id%}'> + </a>{%endif%}</div>
			{%endfor%}
		{%endfor%}
	</main>
{%endblock%}
